Page MenuHomePhabricator

Enable Template Editor User Group on Nepali Wikipedia
Closed, ResolvedPublic

Description

Per consensus among local users, Nepali Wikipedia community would like to request enabling of Template Editor user group.

The user group should add and remove by administrator. The community discussion is presented here.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2018, 4:25 AM
biplabanand triaged this task as Normal priority.May 25 2018, 4:26 AM
biplabanand moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 435106 had a related patch set (by Biplab Anand) published:
[operations/mediawiki-config@master] Enable template editor group on newiki

https://gerrit.wikimedia.org/r/435106

Scheduled for deploy on Monday, May 28 (13:00–14:00) European Mid-day SWAT

Change 435106 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable template editor group on newiki

https://gerrit.wikimedia.org/r/435106

Mentioned in SAL (#wikimedia-operations) [2018-05-28T13:21:47Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:435106|Enable template editor group on newiki (T195557)]] (duration: 01m 21s)

biplabanand closed this task as Resolved.May 28 2018, 4:29 PM
biplabanand added a subscriber: Urbanecm.

Thanks @Urbanecm for your help :)

Vvjjkkii renamed this task from Enable Template Editor User Group on Nepali Wikipedia to 6acaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed biplabanand as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:08 AM
CommunityTechBot renamed this task from 6acaaaaaaa to Enable Template Editor User Group on Nepali Wikipedia.Jul 2 2018, 4:26 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to biplabanand.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Dereckson.